[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20070629 changes



On Fri, Jun 29, 2007 at 06:03:19AM -0400, Build System wrote:
> Broken deps for x86_64
> ----------------------------------------------------------
> 	rtorrent - 0.6.4-2.fc7.x86_64 requires libtorrent.so.9()(64bit)

Something's wrong here. I've just installed both rtorrent and libtorrent
and there are no unresolved deps:
$ rpm -q rtorrent
rtorrent-0.6.4-2.fc7
$ rpm -q --provides libtorrent
libtorrent.so.9()(64bit)  
libtorrent = 0.10.4-1.fc7
$ rpm -qi libtorrent
[...]
Build Date: Sun 26 Nov 2006 12:52:20 PM CET
Install Date: Fri 29 Jun 2007 12:32:32 PM CEST

Regards,
R.

-- 
Dominik 'Rathann' Mierzejewski <rathann*at*icm.edu.pl>
Interdisciplinary Centre for Mathematical and Computational Modelling
Warsaw University  |  http://www.icm.edu.pl  |  tel. +48 (22) 5540810


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]